path: /build/build/kimap-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/kimap:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/kimap:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kimap && luet-portage --dir /pkgdir/kimap
    kde-apps/kimap:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:efe1a3ac90b1c05a18772aa1d7bc2d65678db45705f0e8d940e638bab173154a
  package:
    name: kimap
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: xapian
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for interacting with IMAP servers
    uri:
    - https://api.kde.org/kdepim/kimap/html/index.html
    license: GPL-2+
    buildtimestamp: 2024-02-16 21:12:42.97152308 +0000 UTC m=+8304.387711798
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/cyrus-sasl >=dev-qt/qtgui-5.15.1:5 >=kde-apps/kmime-23.08.2:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 test? ( >=dev-qt/qtnetwork-5.15.1:5 ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: debug test
      RDEPEND: dev-libs/cyrus-sasl >=dev-qt/qtgui-5.15.1:5 >=kde-apps/kmime-23.08.2:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/kimap:5
      kit: kde-kit
      original.package.name: kde-apps/kimap
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kimap
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bc46ad230244260643622e1daa53cde37ff79dab9d3a163a402021d94562fbb8
compressiontype: zstd
files:
- usr/include/KPim5/KIMAP/KIMAP/Acl
- usr/include/KPim5/KIMAP/KIMAP/AclJobBase
- usr/include/KPim5/KIMAP/KIMAP/AppendJob
- usr/include/KPim5/KIMAP/KIMAP/CapabilitiesJob
- usr/include/KPim5/KIMAP/KIMAP/CloseJob
- usr/include/KPim5/KIMAP/KIMAP/CopyJob
- usr/include/KPim5/KIMAP/KIMAP/CreateJob
- usr/include/KPim5/KIMAP/KIMAP/DeleteAclJob
- usr/include/KPim5/KIMAP/KIMAP/DeleteJob
- usr/include/KPim5/KIMAP/KIMAP/EnableJob
- usr/include/KPim5/KIMAP/KIMAP/ExpungeJob
- usr/include/KPim5/KIMAP/KIMAP/FetchJob
- usr/include/KPim5/KIMAP/KIMAP/GetAclJob
- usr/include/KPim5/KIMAP/KIMAP/GetMetaDataJob
- usr/include/KPim5/KIMAP/KIMAP/GetQuotaJob
- usr/include/KPim5/KIMAP/KIMAP/GetQuotaRootJob
- usr/include/KPim5/KIMAP/KIMAP/IdJob
- usr/include/KPim5/KIMAP/KIMAP/IdleJob
- usr/include/KPim5/KIMAP/KIMAP/ImapSet
- usr/include/KPim5/KIMAP/KIMAP/Job
- usr/include/KPim5/KIMAP/KIMAP/ListJob
- usr/include/KPim5/KIMAP/KIMAP/ListRightsJob
- usr/include/KPim5/KIMAP/KIMAP/LoginJob
- usr/include/KPim5/KIMAP/KIMAP/LogoutJob
- usr/include/KPim5/KIMAP/KIMAP/MetaDataJobBase
- usr/include/KPim5/KIMAP/KIMAP/MoveJob
- usr/include/KPim5/KIMAP/KIMAP/MyRightsJob
- usr/include/KPim5/KIMAP/KIMAP/NamespaceJob
- usr/include/KPim5/KIMAP/KIMAP/QuotaJobBase
- usr/include/KPim5/KIMAP/KIMAP/RFCCodecs
- usr/include/KPim5/KIMAP/KIMAP/RenameJob
- usr/include/KPim5/KIMAP/KIMAP/SearchJob
- usr/include/KPim5/KIMAP/KIMAP/SelectJob
- usr/include/KPim5/KIMAP/KIMAP/Session
- usr/include/KPim5/KIMAP/KIMAP/SessionUiProxy
- usr/include/KPim5/KIMAP/KIMAP/SetAclJob
- usr/include/KPim5/KIMAP/KIMAP/SetMetaDataJob
- usr/include/KPim5/KIMAP/KIMAP/SetQuotaJob
- usr/include/KPim5/KIMAP/KIMAP/StatusJob
- usr/include/KPim5/KIMAP/KIMAP/StoreJob
- usr/include/KPim5/KIMAP/KIMAP/SubscribeJob
- usr/include/KPim5/KIMAP/KIMAP/UnsubscribeJob
- usr/include/KPim5/KIMAP/kimap/Acl
- usr/include/KPim5/KIMAP/kimap/AclJobBase
- usr/include/KPim5/KIMAP/kimap/AppendJob
- usr/include/KPim5/KIMAP/kimap/CapabilitiesJob
- usr/include/KPim5/KIMAP/kimap/CloseJob
- usr/include/KPim5/KIMAP/kimap/CopyJob
- usr/include/KPim5/KIMAP/kimap/CreateJob
- usr/include/KPim5/KIMAP/kimap/DeleteAclJob
- usr/include/KPim5/KIMAP/kimap/DeleteJob
- usr/include/KPim5/KIMAP/kimap/EnableJob
- usr/include/KPim5/KIMAP/kimap/ExpungeJob
- usr/include/KPim5/KIMAP/kimap/FetchJob
- usr/include/KPim5/KIMAP/kimap/GetAclJob
- usr/include/KPim5/KIMAP/kimap/GetMetaDataJob
- usr/include/KPim5/KIMAP/kimap/GetQuotaJob
- usr/include/KPim5/KIMAP/kimap/GetQuotaRootJob
- usr/include/KPim5/KIMAP/kimap/IdJob
- usr/include/KPim5/KIMAP/kimap/IdleJob
- usr/include/KPim5/KIMAP/kimap/ImapSet
- usr/include/KPim5/KIMAP/kimap/Job
- usr/include/KPim5/KIMAP/kimap/ListJob
- usr/include/KPim5/KIMAP/kimap/ListRightsJob
- usr/include/KPim5/KIMAP/kimap/LoginJob
- usr/include/KPim5/KIMAP/kimap/LogoutJob
- usr/include/KPim5/KIMAP/kimap/MetaDataJobBase
- usr/include/KPim5/KIMAP/kimap/MoveJob
- usr/include/KPim5/KIMAP/kimap/MyRightsJob
- usr/include/KPim5/KIMAP/kimap/NamespaceJob
- usr/include/KPim5/KIMAP/kimap/QuotaJobBase
- usr/include/KPim5/KIMAP/kimap/RFCCodecs
- usr/include/KPim5/KIMAP/kimap/RenameJob
- usr/include/KPim5/KIMAP/kimap/SearchJob
- usr/include/KPim5/KIMAP/kimap/SelectJob
- usr/include/KPim5/KIMAP/kimap/Session
- usr/include/KPim5/KIMAP/kimap/SessionUiProxy
- usr/include/KPim5/KIMAP/kimap/SetAclJob
- usr/include/KPim5/KIMAP/kimap/SetMetaDataJob
- usr/include/KPim5/KIMAP/kimap/SetQuotaJob
- usr/include/KPim5/KIMAP/kimap/StatusJob
- usr/include/KPim5/KIMAP/kimap/StoreJob
- usr/include/KPim5/KIMAP/kimap/SubscribeJob
- usr/include/KPim5/KIMAP/kimap/UnsubscribeJob
- usr/include/KPim5/KIMAP/kimap/acl.h
- usr/include/KPim5/KIMAP/kimap/acljobbase.h
- usr/include/KPim5/KIMAP/kimap/appendjob.h
- usr/include/KPim5/KIMAP/kimap/capabilitiesjob.h
- usr/include/KPim5/KIMAP/kimap/closejob.h
- usr/include/KPim5/KIMAP/kimap/copyjob.h
- usr/include/KPim5/KIMAP/kimap/createjob.h
- usr/include/KPim5/KIMAP/kimap/deleteacljob.h
- usr/include/KPim5/KIMAP/kimap/deletejob.h
- usr/include/KPim5/KIMAP/kimap/enablejob.h
- usr/include/KPim5/KIMAP/kimap/expungejob.h
- usr/include/KPim5/KIMAP/kimap/fetchjob.h
- usr/include/KPim5/KIMAP/kimap/getacljob.h
- usr/include/KPim5/KIMAP/kimap/getmetadatajob.h
- usr/include/KPim5/KIMAP/kimap/getquotajob.h
- usr/include/KPim5/KIMAP/kimap/getquotarootjob.h
- usr/include/KPim5/KIMAP/kimap/idjob.h
- usr/include/KPim5/KIMAP/kimap/idlejob.h
- usr/include/KPim5/KIMAP/kimap/imapset.h
- usr/include/KPim5/KIMAP/kimap/job.h
- usr/include/KPim5/KIMAP/kimap/kimap_export.h
- usr/include/KPim5/KIMAP/kimap/listjob.h
- usr/include/KPim5/KIMAP/kimap/listrightsjob.h
- usr/include/KPim5/KIMAP/kimap/loginjob.h
- usr/include/KPim5/KIMAP/kimap/logoutjob.h
- usr/include/KPim5/KIMAP/kimap/metadatajobbase.h
- usr/include/KPim5/KIMAP/kimap/movejob.h
- usr/include/KPim5/KIMAP/kimap/myrightsjob.h
- usr/include/KPim5/KIMAP/kimap/namespacejob.h
- usr/include/KPim5/KIMAP/kimap/quotajobbase.h
- usr/include/KPim5/KIMAP/kimap/renamejob.h
- usr/include/KPim5/KIMAP/kimap/rfccodecs.h
- usr/include/KPim5/KIMAP/kimap/searchjob.h
- usr/include/KPim5/KIMAP/kimap/selectjob.h
- usr/include/KPim5/KIMAP/kimap/session.h
- usr/include/KPim5/KIMAP/kimap/sessionuiproxy.h
- usr/include/KPim5/KIMAP/kimap/setacljob.h
- usr/include/KPim5/KIMAP/kimap/setmetadatajob.h
- usr/include/KPim5/KIMAP/kimap/setquotajob.h
- usr/include/KPim5/KIMAP/kimap/statusjob.h
- usr/include/KPim5/KIMAP/kimap/storejob.h
- usr/include/KPim5/KIMAP/kimap/subscribejob.h
- usr/include/KPim5/KIMAP/kimap/unsubscribejob.h
- usr/include/KPim5/KIMAP/kimap_version.h
- usr/lib64/cmake/KF5IMAP/KF5IMAPConfig.cmake
- usr/lib64/cmake/KF5IMAP/KF5IMAPConfigVersion.cmake
- usr/lib64/cmake/KF5IMAP/KPim5IMAPTargets-gentoo.cmake
- usr/lib64/cmake/KF5IMAP/KPim5IMAPTargets.cmake
- usr/lib64/cmake/KPim5IMAP/KPim5IMAPConfig.cmake
- usr/lib64/cmake/KPim5IMAP/KPim5IMAPConfigVersion.cmake
- usr/lib64/cmake/KPim5IMAP/KPim5IMAPTargets-gentoo.cmake
- usr/lib64/cmake/KPim5IMAP/KPim5IMAPTargets.cmake
- usr/lib64/libKPim5IMAP.so
- usr/lib64/libKPim5IMAP.so.5
- usr/lib64/libKPim5IMAP.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KIMAP.pri
- usr/share/doc/kimap-23.08.2/README.md.bz2
- usr/share/doc/kimap-23.08.2/README.md.license
- usr/share/locale/ar/LC_MESSAGES/libkimap5.mo
- usr/share/locale/bs/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ca/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libkimap5.mo
- usr/share/locale/cs/LC_MESSAGES/libkimap5.mo
- usr/share/locale/da/LC_MESSAGES/libkimap5.mo
- usr/share/locale/de/LC_MESSAGES/libkimap5.mo
- usr/share/locale/el/LC_MESSAGES/libkimap5.mo
- usr/share/locale/en_GB/LC_MESSAGES/libkimap5.mo
- usr/share/locale/eo/LC_MESSAGES/libkimap5.mo
- usr/share/locale/es/LC_MESSAGES/libkimap5.mo
- usr/share/locale/et/LC_MESSAGES/libkimap5.mo
- usr/share/locale/eu/LC_MESSAGES/libkimap5.mo
- usr/share/locale/fi/LC_MESSAGES/libkimap5.mo
- usr/share/locale/fr/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ga/LC_MESSAGES/libkimap5.mo
- usr/share/locale/gl/LC_MESSAGES/libkimap5.mo
- usr/share/locale/hu/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ia/LC_MESSAGES/libkimap5.mo
- usr/share/locale/it/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ja/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ka/LC_MESSAGES/libkimap5.mo
- usr/share/locale/kk/LC_MESSAGES/libkimap5.mo
- usr/share/locale/km/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ko/LC_MESSAGES/libkimap5.mo
- usr/share/locale/lt/LC_MESSAGES/libkimap5.mo
- usr/share/locale/lv/LC_MESSAGES/libkimap5.mo
- usr/share/locale/mr/LC_MESSAGES/libkimap5.mo
- usr/share/locale/nb/LC_MESSAGES/libkimap5.mo
- usr/share/locale/nds/LC_MESSAGES/libkimap5.mo
- usr/share/locale/nl/LC_MESSAGES/libkimap5.mo
- usr/share/locale/nn/LC_MESSAGES/libkimap5.mo
- usr/share/locale/pa/LC_MESSAGES/libkimap5.mo
- usr/share/locale/pl/LC_MESSAGES/libkimap5.mo
- usr/share/locale/pt/LC_MESSAGES/libkimap5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ro/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ru/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sk/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sl/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sq/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sr/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libkimap5.mo
- usr/share/locale/sv/LC_MESSAGES/libkimap5.mo
- usr/share/locale/tr/LC_MESSAGES/libkimap5.mo
- usr/share/locale/ug/LC_MESSAGES/libkimap5.mo
- usr/share/locale/uk/LC_MESSAGES/libkimap5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libkimap5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libkimap5.mo
- usr/share/qlogging-categories5/kimap.categories
- usr/share/qlogging-categories5/kimap.renamecategories
- var/db/pkg/kde-apps/kimap-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kimap-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kimap-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kimap-23.08.2/CBUILD
- var/db/pkg/kde-apps/kimap-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kimap-23.08.2/CHOST
- var/db/pkg/kde-apps/kimap-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kimap-23.08.2/COUNTER
- var/db/pkg/kde-apps/kimap-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kimap-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kimap-23.08.2/DEPEND
- var/db/pkg/kde-apps/kimap-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kimap-23.08.2/EAPI
- var/db/pkg/kde-apps/kimap-23.08.2/FEATURES
- var/db/pkg/kde-apps/kimap-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kimap-23.08.2/INHERITED
- var/db/pkg/kde-apps/kimap-23.08.2/IUSE
- var/db/pkg/kde-apps/kimap-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kimap-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kimap-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kimap-23.08.2/LICENSE
- var/db/pkg/kde-apps/kimap-23.08.2/NEEDED
- var/db/pkg/kde-apps/kimap-23.08.2/PF
- var/db/pkg/kde-apps/kimap-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kimap-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kimap-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kimap-23.08.2/SIZE
- var/db/pkg/kde-apps/kimap-23.08.2/SLOT
- var/db/pkg/kde-apps/kimap-23.08.2/USE
- var/db/pkg/kde-apps/kimap-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kimap-23.08.2/kimap-23.08.2.ebuild
- var/db/pkg/kde-apps/kimap-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kimap
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: cyrus-sasl
    version: '>=0'
    category: dev-libs-2
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: kmime
    version: '>=0'
    category: kde-apps-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for interacting with IMAP servers
  uri:
  - https://api.kde.org/kdepim/kimap/html/index.html
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/cyrus-sasl >=dev-qt/qtgui-5.15.1:5 >=kde-apps/kmime-23.08.2:5
      >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 test? ( >=dev-qt/qtnetwork-5.15.1:5 ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: debug test
    RDEPEND: dev-libs/cyrus-sasl >=dev-qt/qtgui-5.15.1:5 >=kde-apps/kmime-23.08.2:5
      >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/kimap:5
    kit: kde-kit
    original.package.name: kde-apps/kimap
    original.package.slot: "5"
    original.package.version: 23.08.2
